/* 拉新版块 开始 */
html{font-size: 62.5%;}
i,em{font-style: normal;}
.lax_bkBox{margin:25px 10px;border-radius: 8px;overflow: hidden;box-shadow: 0 3px 10px #dfdfdf;}
.lax_h2{height: 79px;padding-top: 1px;text-align: center; background: url(lax_bgT.png) no-repeat center top;background-size: 100% 80px;}
.lax_h2>i{position: relative;display: inline-block; font-size: 20px;white-space: nowrap; font-weight: bold;margin-top: 26px;}
.lax_h2>i .jt_dec{position: absolute;left: 0;bottom:-14px;width: 100%;height: 9px;background: url(line_bg.png) no-repeat center top;background-size: auto 9px;}
.lax_bkCont{padding: 1px 0 2px;background: url(lax_bgC.png) repeat-y center top;text-align: center; background-size: 100%;}
.lax_bkCont>li{display: inline-block;width: 44%;height: 24px;line-height: 24px;text-align: center;font-size: 12px;color:#a98b3e; border-radius: 4px;margin:2px 1%; overflow: hidden;border:1px solid #e7e7e7;}
.lax_bkCont>li .dg_ico{display: inline-block;width: 11px;height: 7px;vertical-align: middle;margin-top: -2px;margin-right: 3px;background: url(wap_dgbg.png) no-repeat 0 0;background-size: 170px;}
.lax_bkBtn{height: 99px;padding-top: 1px;background: url(lax_bgB.png) no-repeat center top;background-size: 100% 100px;}
.lax_bkBtn>a{display: block;width: 50%;height: 35px;line-height: 35px;text-align: center;font-size: 13px;color:#fff;border-radius: 30px;background-image: linear-gradient(90deg,#f17116,#f17116);box-shadow: 0 3px 8px #f9aba1;margin: 18px auto 0;transition: .1s;}
.lax_bkBtn>a:active{transform: scale(.9);}
/* 拉新版块 结束 */


@media screen and (max-width: 341px){
.lax_bkBox{margin:25px 0px;}
.lax_h2>i{font-size: 16px;margin-top: 30px;}
}

